The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

What versions of PHP does cpanel support?

Discussion in 'EasyApache' started by damonewm, Dec 14, 2015.

  1. damonewm

    damonewm Member

    Joined:
    Dec 14, 2015
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    here
    cPanel Access Level:
    Website Owner
    Can someone please tell me what versions of PHP cpanel supports and if they support running them as an apache module?

    Does it support PHP 5.5 as an apache module?
    Does it support PHP 5.6 as an apache module?

    Thanks!
     
  2. dalem

    dalem Well-Known Member
    PartnerNOC

    Joined:
    Oct 24, 2003
    Messages:
    2,577
    Likes Received:
    40
    Trophy Points:
    48
    Location:
    SLC
    cPanel Access Level:
    DataCenter Provider
    Yes it supports both
     
  3. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,852
    Likes Received:
    675
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
  4. damonewm

    damonewm Member

    Joined:
    Dec 14, 2015
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    here
    cPanel Access Level:
    Website Owner
    Thanks! Can you let me know what it comes with by default? For instance if you were to launch a cpanel instance right now what is the default it comes with?
     
  5. cPJacob

    cPJacob cPanel Product Owner
    Staff Member

    Joined:
    May 2, 2014
    Messages:
    509
    Likes Received:
    65
    Trophy Points:
    28
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    The default PHP version in cPanel is PHP 5.5 at this time.
     
Loading...

Share This Page